apply plugin: 'com.android.application'
android {
    compileSdk 29

    defaultConfig {
        applicationId "course.examples.ThreadingHandlerRunnable"
        minSdkVersion 23
        targetSdkVersion 26
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
}